List Tracked Brands Route
curl --request GET \
--url https://api.example.com/api/v1/brand-intelligence/tracked-brands \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/brand-intelligence/tracked-brands"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/brand-intelligence/tracked-brands', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"generated_at": "2023-11-07T05:31:56Z",
"watchlist": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"watchlist_type": "<string>",
"item_count": 0,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"advertiser": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"parent_company": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"primary_domain": "<string>",
"website_url": "<string>",
"website_header_image_url": "<string>",
"industry": "<string>",
"brand_classification": {
"primary_industry": "<string>",
"industries": [
"<string>"
],
"business_models": [
"<string>"
],
"version": "<string>",
"source": "<string>",
"classified_at": "2023-11-07T05:31:56Z",
"needs_review": false
},
"partners": [
{
"name": "<string>",
"page_id": "<string>",
"page_url": "<string>",
"profile_image_url": "<string>"
}
]
},
"source_account": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"handle": "<string>",
"url": "<string>",
"followers": 123,
"logo_url": "<string>",
"tagline": "<string>",
"raw_data": {}
},
"competitor_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"label": "<string>"
}
]
},
"advertisers": [
{
"advertiser": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"parent_company": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"primary_domain": "<string>",
"website_url": "<string>",
"website_header_image_url": "<string>",
"industry": "<string>",
"brand_classification": {
"primary_industry": "<string>",
"industries": [
"<string>"
],
"business_models": [
"<string>"
],
"version": "<string>",
"source": "<string>",
"classified_at": "2023-11-07T05:31:56Z",
"needs_review": false
},
"partners": [
{
"name": "<string>",
"page_id": "<string>",
"page_url": "<string>",
"profile_image_url": "<string>"
}
]
},
"source_accounts": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"handle": "<string>",
"url": "<string>",
"followers": 123,
"logo_url": "<string>",
"tagline": "<string>",
"raw_data": {}
}
],
"total_ads": 0,
"active_ads": 0,
"new_ads_30d": 0,
"creatives": 0,
"assets": 0,
"last_seen_at": "2023-11-07T05:31:56Z",
"last_observed_at": "2023-11-07T05:31:56Z",
"providers": [
"<string>"
],
"platforms": [
"<string>"
],
"recent_ads": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "<string>",
"platform": "<string>",
"source_ad_key": "<string>",
"status": "<string>",
"publisher_platforms": [
"<string>"
],
"source_ad_id": "<string>",
"source_ad_url": "<string>",
"display_url": "<string>",
"click_through_url": "<string>",
"landing_page_url": "<string>",
"posting_page_name": "<string>",
"advertiser_logo_url": "<string>",
"ad_format": "<string>",
"partners": [
{
"name": "<string>",
"page_id": "<string>",
"page_url": "<string>",
"profile_image_url": "<string>"
}
],
"started_running_at": "2023-11-07T05:31:56Z",
"launched_month": "<string>",
"is_top_ad": false,
"top_ad_rank": 123,
"low_impression_count": false,
"ad_has_multiple_versions": false,
"is_still_in_ad_library": true,
"last_seen_in_ad_library_at": "2023-11-07T05:31:56Z",
"last_confirmed_active_at": "2023-11-07T05:31:56Z",
"active_finished_at": "2023-11-07T05:31:56Z",
"active_duration_days": 123,
"industry": "<string>",
"first_seen_at": "2023-11-07T05:31:56Z",
"last_seen_at": "2023-11-07T05:31:56Z",
"advertiser": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"parent_company": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"primary_domain": "<string>",
"website_url": "<string>",
"website_header_image_url": "<string>",
"industry": "<string>",
"brand_classification": {
"primary_industry": "<string>",
"industries": [
"<string>"
],
"business_models": [
"<string>"
],
"version": "<string>",
"source": "<string>",
"classified_at": "2023-11-07T05:31:56Z",
"needs_review": false
},
"partners": [
{
"name": "<string>",
"page_id": "<string>",
"page_url": "<string>",
"profile_image_url": "<string>"
}
]
},
"source_account": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"handle": "<string>",
"url": "<string>",
"followers": 123,
"logo_url": "<string>",
"tagline": "<string>",
"raw_data": {}
},
"creative": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"headline": "<string>",
"body_text": "<string>",
"description": "<string>",
"cta": "<string>",
"creative_type": "<string>",
"first_seen_at": "2023-11-07T05:31:56Z",
"last_seen_at": "2023-11-07T05:31:56Z",
"assets": [
{
"kind": "<string>",
"url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url_source": "source",
"content_hash": "<string>",
"width": 123,
"height": 123,
"mime_type": "<string>",
"raw_data": {}
}
],
"media_variants": [
{
"media_url": "<string>",
"headline": "<string>",
"body_text": "<string>",
"description": "<string>",
"cta": "<string>",
"link_url": "<string>",
"display_url": "<string>"
}
],
"raw_data": {}
},
"creative_count": 0,
"variant_count": 1,
"provenance": {}
}
]
}
]
}Brand Intelligence
List Tracked Brands Route
GET
/
api
/
v1
/
brand-intelligence
/
tracked-brands
List Tracked Brands Route
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
⌘I